Subject: Re: [PORTS] [PATCH]: Building PostgreSQL 7.0.2 on Cygwin 1.1.4 (T ake 2)
From: Jason Tishler <[email-masked]>
To: Pete Forman <[email-masked]>
Cc: [email-masked], Cygwin <[email-masked]>
Date: Thu, 19 Oct 2000 09:28:48 -0400

Peter,

On Thu, Oct 19, 2000 at 08:07:39AM +0100, Pete Forman wrote:
> Jason Tishler writes:
>  > Unfortunately, two different version of the Cygwin DLL can not
>  > coexist on the same system.  So, if some app needs the b20 DLL and
>  > PostgreSQL needs the 1.1.4 DLL you are SOL.
> 
> Why so?  I have both B20.1 and 1.1.4 on my system at the moment.  PATH
> determines which is used by any particular app.  And as Earnie says,
> the 1.1.4 DLL should be good for older apps.

I was wrong.  I thought that b20.1 used cygwin.dll not cygwin1.dll --
it's been a while since I used b20.1.  I'm very glad to hear that older
apps can use the 1.1.4 DLL too.

BTW since you have b20.1, would you be willing to build and test my
patched version of PostgreSQL 7.0.2?

Thanks,
Jason

P.S. Thanks to Earnie for setting me straight.

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]